/*bof font colors*/
BODY, .messageStackSuccess, .messageStackCaution, #tagline, #productQuantityDiscounts TABLE, .categoryListBoxContents A, H2.greeting A
{
	color: #000000;
}
A:link, #navEZPagesTOC UL LI A, A:hover, #navEZPagesTOC UL LI A:hover, #navMain UL LI A:hover, #navSupp UL LI A:hover, .sideBoxContent A:visited, FIELDSET FIELDSET LEGEND, #navBreadCrumb A:visited, #siteinfoLegal A, H3.rightBoxHeading A:hover, H3.leftBoxHeading A:hover, .cartTotalDisplay, .cartOldItem, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .list-price, .itemTitle A, H2.greeting, #icon, H1, .header .fa-bars
{
	color: #05A5CB;
}
A:visited, .cat-count, .itemTitle A:hover, H2.greeting A:hover
{
	color: #666;
}
A:active
{
	color: #0000FF;
}
H2, H3, .cartAttribsList, #cart-box
{
	color: #444;
}
.blue
{
	color: #05A5CB !important;
}
.blue:hover
{
	color: #036F89 !important;
}
.alert
{
	color: #8B0000;
}
LEGEND, .specialsListBoxContents A, .centerBoxContentsAlsoPurch A, .centerBoxContentsFeatured A, .centerBoxContentsSpecials A, .centerBoxContentsNew A, .productPriceDiscount
{
	color: #333;
}
.messageStackWarning, .messageStackError, #navMainWrapper, #navMain UL LI A, #navCatTabsWrapper, #navCatTabs LI A, #navCatTabs LI A:hover, #navCatTabs LI:hover, #navEZPagesTop, #navEZPagesTop LI A, .pagination LI A, #navSuppWrapper, #navSupp LI A, #siteinfoIP, #siteinfoLegal, #bannerSix, #siteinfoLegal A:hover, H2.centerBoxHeading, H3.rightBoxHeading, H3.leftBoxHeading, H3.rightBoxHeading A, H3.leftBoxHeading A, .seDisplayedAddressLabel, TR.tableHeading, #shippingEstimatorContent H2, #shippingEstimatorContent TH, #checkoutConfirmDefault .cartTableHeading, #filter-wrapper, .navSplitPagesLinks A, .current, .productListing-rowheading A, .productListing-rowheading A, .prod-list-wrap, #productQuantityDiscounts TABLE TR:first-child TD, #reviewsWriteHeading, #sendSpendWrapper H2, #accountDefault #sendSpendWrapper H2, #gvFaqDefaultSubHeading, #checkoutPayAddressDefaultAddress, #checkoutShipAddressDefaultAddress, #accountLinksWrapper H2, H2#addressBookDefaultPrimary, #myAccountPaymentInfo H3, #myAccountShipInfo H3, #myAccountPaymentInfo H4, #myAccountShipInfo H4, INPUT.submit_button, INPUT.submit_button:hover, INPUT.cssButtonHover, SPAN.normal_button
{
	color: #FFFFFF;
}
.cartNewItem
{
	color: #33CC33;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount
{
	color: #FF0000;
}
.categoryListBoxContents A:hover, .categoryListBoxContents:hover A
{
	color: #05A5BC;
}
.list-more
{
	color: #FFF !important;
}
/*bof background colors*/
BODY, #mainWrapper, #headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper UL, #ezPageBoxList UL, #mainWrapper, #popupAdditionalImage, #contentMainWrapper, #headerWrapper, .sideBoxContent, .rightBoxContent, .rowOdd, #productQuantityDiscounts TABLE, #accountLinksWrapper
{
	background: #FFF;
}
INPUT:focus, SELECT:focus, TEXTAREA:focus, #mainWrapper, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, .centerBoxContentsNew:hover, .categoryListBoxContents:hover, .sideBoxContentItem:hover, .productListing-odd, #pinfo-right, #sendSpendWrapper
{
	background: #F4F4F4;
}
.messageStackCaution
{
	background-color: #FFFF66;
}
FIELDSET, .rowEven, #shippingEstimatorContent TR:nth-child(odd), #order-comments, UL.list-links LI:hover, OL.list-links LI:hover, #no-products, .listing-wrapper:nth-child(odd), #reviews-write-wrapper, #gvFaqDefaultContent, #checkoutPayAddressDefault .instructions, #checkoutShipAddressDefault .instructions, #addressBookDefault .instructions, #myAccountNotify, #myAccountGen, .reviews-wrapper, #accountHistInfo TABLE TD, #prevOrders TD, #myAccountPaymentInfo, #myAccountShipInfo, #accountDefault #sendSpendWrapper
{
	background: #EEE;
}
.tableHeading
{
	background-color: #E9E9E9;
}
#navEZPagesTOCWrapper, .cartBoxTotal, .productListing-even:hover, .productListing-odd:hover, #productQuantityDiscounts TR:nth-child(even)
{
	background: #DDD;
}
#orderTotals
{
	background: #CCC;
}
LEGEND, #cart-box
{
	background: #BBB;
}
#navMainWrapper, #navSuppWrapper, #shippingEstimatorContent H2, #checkoutConfirmDefault .cartTableHeading, .navSplitPagesLinks A, .productListing-rowheading A:hover, .list-more, #sendSpendWrapper H2, #accountDefault #sendSpendWrapper H2, #gvFaqDefaultSubHeading, #checkoutPayAddressDefaultAddress, #checkoutShipAddressDefaultAddress, #accountLinksWrapper H2, H2#addressBookDefaultPrimary, #reviewsWriteHeading, #myAccountPaymentInfo H3, #myAccountShipInfo H3, SPAN.cssButton.normal_button.button.button_more_reviews, .button_more_reviews:hover, SPAN.cssButton.normal_button.button.button_read_reviews, .button_read_reviews:hover
{
	background: #333;
}
#navSupp LI A:hover, .rightBoxHeading, .leftBoxHeading, .centerBoxHeading
{
	background: #444;
}
SPAN.cssButton.normal_button.button.button_logoff, SPAN.cssButton.normal_button.button.small_edit, #navEZPagesTop, .seDisplayedAddressLabel, TR.tableHeading, .prod-list-wrap, #myAccountPaymentInfo H4, #myAccountShipInfo H4
{
	background: #666;
}
#siteinfoIP, #siteinfoLegal, #bannerSix
{
	background: #666665;
}
#navEZPagesTop LI A:hover, .pagination LI A:hover
{
	background: #777;
}
.messageStackWarning, .messageStackError
{
	background-color: #8B0000;
}
.messageStackSuccess
{
	background-color: #99FF99;
}
#shippingEstimatorContent TH, .navSplitPagesLinks A:hover, .productListing-rowheading, #productQuantityDiscounts TABLE TR:first-child TD
{
	background: #999;
}
#navCatTabsWrapper, .current, .productListing-rowheading A, .list-more:hover, INPUT.submit_button, SPAN.normal_button
{
	background: #05A5CB;
}
.button_goto_prod_details:hover
{
	background: #05A5CB !important;
}
#navCatTabs LI A:hover, INPUT.submit_button:hover, INPUT.cssButtonHover
{
	background: #028FBA;
}
#filter-wrapper, SPAN.normal_button:hover, SPAN.cssButton.normal_button.button.button_goto_prod_details
{
	background: #000;
}
#docGeneralDisplay #pinfo-right, #popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart
{
	background: none;
}
/*bof border colors*/
HR
{
	border-bottom: 1px solid #9A9A9A;
}
INPUT, TEXTAREA
{
	border: 3px solid #CCC;
}
#navMain UL LI
{
	border-right: 1px solid #FFF;
}
#navCatTabs LI
{
	border-left: 1px solid #05919F;
}
#navCatTabs UL LI:last-child
{
	border-right: 1px solid #05919F;
}
#navSupp LI, #navEZPagesTop LI
{
	border-left: 1px solid #555;
}
#navSupp UL LI:last-child, #navEZPagesTop UL LI:last-child
{
	border-right: 1px solid #555;
}
.pagination LI
{
	border-left: 1px solid #666;
}
#siteinfoIP, #siteinfoLegal, #bannerSix
{
	border: 1px solid #666;
}
#cartBoxListWrapper LI, .orderHistList LI, UL.list-links LI
{
	border-bottom: 3px solid #F5F5F5;
}
OL.list-links LI
{
	border-bottom: 1px solid #DDD;
}
#shoppingcartContent HR
{
	border-bottom: 3px solid #666;
}
.tableHeading TH
{
	border-bottom: 1px solid #CCC;
}
#cartSubTotal
{
	border-top: 3px solid #DDD;
}
#productQuantityDiscounts TD
{
	border-right: 1px solid #EEE;
}
#seQuoteResults TD, .listBoxContentTable TD, .tableBorder1 TD
{
	border: 1px solid #000;
}
/*bof placeholders*/
::-moz-placeholder, :-moz-placeholder, ::-webkit-input-placeholder, :-ms-input-placeholder, :placeholder-shown
{
	color: #D01;
}
.blankrow2
{
}
